:root {
  --full-view-height: 100vh;
  --container-width: 1384px;
  //background
  --bg-cl: linear-gradient(180deg, #615eff 0%, #8749ff 100%);
  --bg-cl-1: linear-gradient(0deg, rgba(30, 30, 55, 0.9), rgba(30, 30, 55, 0.9)), #1e1e37;
  --bg-cl-2: linear-gradient(180deg, #625eff 0%, #8948ff 100%);
  --bg-cl-3: linear-gradient(180deg, #1e1e37 0%, rgba(30, 30, 55, 0) 100%);
  --bg-cl-4: linear-gradient(180deg, #625eff 0%, #864aff 100%);
  --bg-cl-5: linear-gradient(180deg, #665bff 0%, #824cff 100%);
  --bg-cl-6: linear-gradient(180deg, #645dff 0%, #864bff 100%);
  --bg-cl-7: linear-gradient(180deg, #1e1e37 0%, rgba(30, 30, 55, 0) 100%);
  // colors
  //black
  --cl-black-1: #15161b;
  --cl-black-2: #1e1e37;
  --cl-black-3: #1c1c1c;
  --cl-black-4: #1d1d31;
  //purple
  --cl-purple-1: #615eff;
  --cl-purple-2: #8749ff;
  --cl-purple-3: #625eff;
  --cl-purple-4: #8948ff;
  --cl-purple-5: #635eff;

  // white
  --cl-white: #ffffff;

  // purple

  // fontSize
  --f-size-12: 12px;
  --f-size-16: 16px;
  --f-size-18: 18px;
  --f-size-20: 20px;
  --f-size-22: 22px;
  --f-size-24: 24px;
  --f-size-36: 36px;
  --f-size-48: 48px;
  --f-size-sm: var(--f-size-12);
  --f-size-default: var(--f-size-16);
  --f-size-md: var(--f-size-18);
  --f-size-lg: var(--f-size-24);
  --f-size-xl: var(--f-size-48);

  // fontFamily
  --f-display: 'Red Hat Display', sans-serif;
  --f-default: var(--f-display);
  --f-secondary: 'Manrope', sans-serif;
  //fontWeight
  --f-weight-800: 800;
  --f-weight-700: 700;
  --f-weight-600: 600;
  --f-weight-500: 500;
  --f-weight-400: 400;
  --f-weight-normal: var(--f--weight-600);
}
